Firebird News

Tuesday, September 13, 2005

Why i upgrade to the latest phpbb ?

Phpbb had many holes and have seen many forums hacked , that is why i upgrade to the latest phpbb whenever is released a new version ASAP.
I think is the same with punbb ,
One way to react is to contribute with secure patches (and code review)
http://phpsec.org/
There are other options in future (to test ) for securing php install hardened php
http://www.hardened-php.net/

..::....::....::..

No comments: